function Logo(props) {
  return (
    <svg
      xmlns='http://www.w3.org/2000/svg'
      width={'100%'}
      // height='135'
      viewBox='0 0 811 135'
    >
      <g fill='none' fillRule='evenodd' stroke='none' strokeWidth='1'>
        <g transform='translate(9 5)'>
          <path
            fill='#F6BD48'
            d='M115.16 80.409c-1.992-1.633-3.801-1.088-5.616.45-3.891 3.53-7.604 5.343-13.031 5.614-4.35.272-8.783-.542-12.583-2.805-16.84-10.14-14.034-40.104 6.606-43.543 4.615-.816 10.138-.725 14.48 1.267 2.176.905 3.897 3.168 6.16 3.71 2.44.725 4.255-1.358 5.428-3.256 2.806-5.072-2.893-6.79-6.518-8.51-4.703-2.175-9.866-3.171-15.024-3.171-9.69 0-18.92 3.079-25.437 10.773-7.154 8.42-9.141 20.187-6.518 30.778C67.904 91 88.904 100.866 107.28 93.805c3.17-1.178 10.232-3.892 10.956-7.697.36-2.17-1.45-4.432-3.076-5.7'
          ></path>
          <path
            fill='#F6BD48'
            d='M161.15 85.837c-9.779 1.904-19.916-2.534-24.083-11.767-4.072-9.05-2.717-21.002 4.437-28.151 6.243-6.247 15.931-7.605 23.894-4.167 8.422 3.713 12.494 12.495 12.678 21.456-.184 10.5-6.065 20.46-16.927 22.629m5.517-54.311c-13.032-4.075-28.786.089-36.748 11.587-7.968 11.314-8.422 28.695-.27 40.1 8.232 11.406 23.804 15.478 37.018 11.497 13.49-4.164 22.631-16.93 22.001-31.14.27-14.575-7.698-27.7-22-32.044'
          ></path>
          <path
            fill='#F6BD48'
            d='M247.238 80.409c-1.992-1.633-3.801-1.088-5.616.45-3.89 3.53-7.603 5.343-13.031 5.614-4.35.272-8.782-.542-12.583-2.805-16.838-10.14-14.034-40.104 6.607-43.543 4.614-.816 10.137-.725 14.48 1.267 2.175.905 3.896 3.168 6.16 3.71 2.439.725 4.254-1.358 5.427-3.256 2.806-5.072-2.893-6.79-6.518-8.51-4.703-2.175-9.866-3.171-15.024-3.171-9.688 0-18.918 3.079-25.436 10.773-7.155 8.42-9.142 20.187-6.52 30.778 4.798 19.284 25.798 29.15 44.174 22.089 3.17-1.178 10.232-3.892 10.957-7.697.36-2.17-1.45-4.432-3.077-5.7'
          ></path>
          <path
            fill='#F6BD48'
            d='M293.227 85.837c-9.778 1.904-19.915-2.534-24.082-11.767-4.072-9.05-2.717-21.002 4.438-28.151 6.242-6.247 15.931-7.605 23.893-4.167 8.422 3.713 12.495 12.495 12.678 21.456-.183 10.5-6.065 20.46-16.927 22.629m5.517-54.311c-13.032-4.075-28.786.089-36.748 11.587-7.968 11.314-8.422 28.695-.27 40.1 8.232 11.406 23.804 15.478 37.018 11.497 13.49-4.164 22.631-16.93 22.001-31.14.271-14.575-7.698-27.7-22-32.044'
          ></path>
          <path
            fill='#F6BD48'
            d='M363.563 85.837c-9.778 1.904-19.915-2.534-24.082-11.767-4.072-9.05-2.71-21.002 4.437-28.151 6.25-6.247 15.931-7.605 23.9-4.167 8.416 3.713 12.495 12.495 12.672 21.456-.177 10.5-6.066 20.46-16.927 22.629m5.522-54.311c-13.037-4.075-28.785.089-36.753 11.587-7.968 11.314-8.416 28.695-.27 40.1 8.238 11.406 23.81 15.478 37.023 11.497 13.491-4.164 22.632-16.93 21.996-31.14.27-14.575-7.692-27.7-21.996-32.044'
          ></path>
          <path
            fill='#F6BD48'
            d='M455.087 33.878c-1.18-4.072-11.316-3.893-12.224.27-.63 2.626.908 6.066.996 8.872v9.688c0 9.596 1.81 15.118-2.534 16.114-2.623.542-5.882-3.26-7.603-4.71-2.717-2.351-5.34-4.614-8.057-6.971l-8.24-7.061c-2.44-2.17-5.427-4.161-7.42-6.79-3.26-4.161-1.267-11.764-8.238-11.946-1.9-.092-4.256.27-4.981 2.263-.72 1.809.365 4.164.548 6.065.814 6.335.272 12.945.272 19.28V78.96c0 2.897.087 5.882-.455 8.87-.365 1.72-1.361 4.072.183 5.614 1.986 2.083 9.955 2.17 11.31-.816.997-2.081-.63-5.43-.813-7.603-.36-3.077-.177-6.335-.177-9.413 0-3.53-.094-7.155.088-10.685 0-1.81.089-4.706 1.899-5.611 2.357-1.084 5.074 1.9 6.7 3.259 2.264 1.902 4.615 3.802 6.879 5.794 4.979 4.164 9.872 8.416 14.846 12.583 2.086 1.81 4.073 3.53 5.163 6.154.724 1.992.63 4.796 2.44 6.247 1.632 1.358 5.522 1.63 7.426.813 1.992-.902 2.08-2.893 1.809-4.798-.996-6.153-.725-12.488-.725-18.736V50.805c0-3.26-.177-6.607.095-9.866.176-2.081 1.538-4.981.813-7.061'
          ></path>
          <path
            fill='#F6BD48'
            d='M549.233 34.06c-1.355-2.988-7.149-3.079-9.778-1.992-4.073 1.721-.996 6.425-1.179 9.683-.177 3.896-2.352 7.332-4.072 10.774-1.992 3.984-4.073 7.97-6.154 11.95-1.089 2.083-3.347 8.148-6.701 6.698-1.808-.725-2.804-3.168-3.618-4.71-1.085-1.897-2.081-3.8-3.171-5.793l-5.971-11.493c-2.174-4.075-4.709-8.056-5.793-12.583-.996-4.075-2.811-4.617-6.884-5.068-3.436.271-7.691.722-5.793 5.157 1.992 4.798 4.98 9.323 7.332 13.941a2591.642 2591.642 0 0114.215 27.25c1.992 3.981 3.984 8.057 6.248 11.947 1.986 3.35 4.431 5.793 7.42 1.903 2.623-3.259 4.255-7.697 6.153-11.498 1.903-3.53 3.713-7.152 5.616-10.774 3.984-7.786 9.412-15.842 11.493-24.53.725-3.076 1.992-7.877.637-10.862'
          ></path>
          <path
            fill='#F6BD48'
            d='M581.914 70.72c-.271 1.45-1.45 2.444-3.171 2.628-1.627.27-3.348.27-5.07.45-1.625-.18-3.346-.18-4.973-.45-2.63-.454-3.713-2.175-3.083-4.709.454-2.08 1.18-4.164 1.904-6.248.997-2.894 1.993-5.793 3.165-8.688.277-.907.82-1.72 1.45-2.445.996-1.179 2.446-1.085 3.17.183.903 1.538 1.72 3.076 2.264 4.706 1.356 3.53 2.623 7.06 3.89 10.682.454 1.267.725 2.535.454 3.89m15.93 10.686c-1.267-2.989-2.351-5.977-3.53-8.965-1.355-3.53-2.711-7.149-4.161-10.68l-3.26-8.51c-1.266-3.17-2.445-6.427-3.712-9.595-.996-2.625-1.81-5.25-1.898-8.057 0-2.175-.996-3.442-3.082-3.896-3.077-.542-5.34-.359-8.234-.176-2.174.176-3.801 1.717-3.984 3.801-.182 2.17-.454 4.344-1.178 6.424l-5.43 15.754c-1.09 3.077-2.174 6.153-3.17 9.142-1.267 3.713-2.622 7.423-3.89 11.133-.724 2.174-1.45 4.438-2.262 6.61-.726 1.811-1.722 3.53-2.541 5.342-1.267 2.534-.542 4.256 1.992 4.798 2.264.451 4.62.451 6.973.088 2.08-.36 3.258-1.447 3.53-3.168.182-1.175.089-2.354.27-3.53.272-2.172 1.268-3.893 3.443-4.618a12.794 12.794 0 013.713-.542c5.157 0 10.408.091 15.565.183 2.264 0 4.35 1.627 4.98 3.89.366 1.361.366 2.805.542 4.255.183 1.538.997 2.805 2.358 3.17 2.71.902 5.429.723 8.145.36.996-.18 1.993-.454 2.535-1.356.813-1.087.542-2.174 0-3.259-1.18-2.899-2.535-5.705-3.713-8.598'
          ></path>
          <path
            fill='#F6BD48'
            d='M667.278 33.878c-1.179-4.072-11.315-3.893-12.218.27-.636 2.626.903 6.066.996 8.872v9.688c0 9.596 1.81 15.118-2.54 16.114-2.622.542-5.882-3.26-7.602-4.71-2.711-2.351-5.34-4.614-8.057-6.971l-8.234-7.061c-2.446-2.17-5.434-4.161-7.426-6.79-3.259-4.161-1.268-11.764-8.239-11.946-1.898-.092-4.249.27-4.975 2.263-.725 1.809.359 4.164.542 6.065.814 6.335.272 12.945.272 19.28V78.96c0 2.897.088 5.882-.455 8.87-.359 1.72-1.355 4.072.183 5.614 1.992 2.083 9.955 2.17 11.316-.816.997-2.081-.636-5.43-.813-7.603-.365-3.077-.183-6.335-.183-9.413 0-3.53-.093-7.155.088-10.685 0-1.81.095-4.706 1.905-5.611 2.351-1.084 5.068 1.9 6.695 3.259 2.264 1.902 4.621 3.802 6.884 5.794 4.974 4.164 9.866 8.416 14.846 12.583 2.08 1.81 4.073 3.53 5.157 6.154.725 1.992.636 4.796 2.446 6.247 1.627 1.358 5.522 1.63 7.42.813 1.992-.902 2.081-2.893 1.809-4.798-.996-6.153-.718-12.488-.718-18.736V50.805c0-3.26-.183-6.607.088-9.866.183-2.081 1.539-4.981.813-7.061'
          ></path>
          <path
            fill='#F6BD48'
            d='M726.934 75.066c-1.173-15.751-18.919-16.476-30.865-18.919-4.35-.996-10.59-3.439-9.595-9.144.901-5.34 7.237-6.79 11.857-7.149 5.612-.454 11.765 0 16.385 3.53 1.721 1.356 3.53 3.165 5.794 1.81 1.898-1.088 3.713-3.894 4.072-6.066.542-3.258-2.805-4.166-5.25-5.162-2.989-1.267-5.977-2.44-9.053-3.165-5.882-1.178-12.49-.996-18.283.18-11.139 2.355-19.373 11.495-15.3 23.174 4.073 11.858 18.736 12.133 28.967 14.395 5.07 1.173 11.77 3.802 10.226 10.318-1.267 5.702-8.057 6.969-13.03 7.151-5.252.272-11.317-.362-15.843-3.441-1.72-1.173-3.077-3.619-5.34-3.802-2.263-.18-3.802 1.903-4.98 3.625-3.618 5.519 3.171 7.782 7.332 9.865 5.434 2.715 11.5 3.802 17.651 3.531 12.943 0 26.346-5.614 25.255-20.731'
          ></path>
          <path
            stroke='#F6BD48'
            strokeWidth='10'
            d='M34.967 -7.10542736e-15L758.805 -7.10542736e-15 758.805 37.499 793.772 64.2759688 758.805 91.942 758.805 124.342 34.967 124.342 34.967 91.942 0 65.2881212 34.967 37.499z'
          ></path>
        </g>
      </g>
    </svg>
  )
}

export default Logo
